﻿@charset "utf-8";
.column{ position: relative; margin-bottom: 10px; overflow:hidden; }
.banner{width: 1000px; margin: 0 auto 10px; height: 225px; overflow: hidden;}


/* 焦点图切换-广告 */
.slideBox {overflow: hidden;position: relative;height:225px;}
.slideBox .hd {position:absolute;right:20px;bottom:10px;height:12px;overflow:hidden;}
.slideBox .hd ul li {font-size: 0;line-height:100px;display:inline-block;*display:inline;zoom:1;vertical-align:top;margin: 0 2px;
width: 12px;height: 12px;background: #BEBEBE;cursor: pointer;}
.slideBox .hd ul li.on {background: #fff;}
.slideBox .bd {position: relative;z-index: 0;}
.slideBox .bd .pic img{height:225px;width:100%}
.slideBox .bd .con {display: none;}


/* columnA */
#columnA{margin-bottom: 10px; overflow: hidden;}
#columnA .mainContent{width: 758px; float: left; _display: inline; border: 1px solid #d5e1df; overflow: hidden;}
#columnA .side{width: 230px; float: right; _display: inline; }

#columnA .focusNews{width: 300px; height: 240px; padding: 9px; border-right: 1px solid #d5e1df; background: url(images/bg-x-01.png) repeat-x; float: left; _display: inline; }
#columnA .focusNews .bd .pic,#columnA .focusNews .bd .pic img{width: 300px; height: 240px;}
#columnA .focusNews .hd{right: 13px; bottom: 46px;}

#tabTopNews{width: 439px; float: right; _display: inline; }
#tabTopNews .tHd{height: 32px; background: url(images/bg-x-02.png) repeat-x; padding-left: 8px;}
#tabTopNews .tHd span{float: left; _display: inline; height: 32px; line-height: 32px;}
#tabTopNews .tHd span a{float: left; _display: inline;  height: 32px; line-height: 32px; padding: 0 18px; font-size: 14px; font-weight: bold; color: #444444}
#tabTopNews .tHd span.on a{color: #0076cc; background: #fff; border-left: 1px solid #e4e4e4; border-right: 1px solid #e4e4e4; padding: 0 17px;}
#tabTopNews .tBd{padding: 4px 10px 3px; height: 219px; overflow: hidden;}
#tabTopNews .topicList .t{border-bottom:1px dashed #d6d6d6; padding-bottom: 5px; margin-bottom: 5px;}
#tabTopNews .topicList .t .title{height: 34px; line-height: 34px; text-align: center; font-size: 20px; font-weight: bold; color: #db1111; margin-bottom: 0px;}
#tabTopNews .topicList .t .tit{ font-size: 16px; font-weight: bold; color: #FF7D01; font-family: SimSun,Tahoma,Helvetica,Arial,sans-serif;}
#tabTopNews .topicList .t .intro{line-height: 22px; text-indent: 2em;}

#sideTZGG{}
#sideTZGG .bd{height: 213px; overflow: hidden;}
#sideTZGG .bd .tempWrap{height: 213px !important;}
#sideTZGG .bd li{line-height: 22px; height: 44px; padding: 6px 3px 6px 12px; border-bottom:1px dashed #cccccc; background-position: 3px 16px; position: relative;}
#sideTZGG .bd li .date{float: none; position: absolute; display: block; width: 36px; text-align: left; bottom: 6px; right: 0px; height: 22px; line-height: 22px;}

/* columnB */
#columnB{overflow: hidden;}
#columnB .mainContent{width: 760px; overflow: hidden; float: left; _display: inline; }
#columnB .side{width: 230px; float: right; _display: inline; }

#columnB .box{width: 375px; }
#columnB .box .bd{height: 156px;}
#boxGFJY,
#boxFGZC{margin-bottom: 10px;}

#sideCYDH{margin-bottom: 10px;}
#sideCYDH .bd{height: 156px;}

#sideWZTJ{margin-bottom:10px}
#sideWZTJ .bd{height: 85px;}
#sideWZTJ .bd .con{line-height: 22px; padding-left: 10px;}

/* columnC */
#columnC{overflow: hidden;}
#columnC .cHd{height: 32px; background: url(images/box-02.jpg) 0px 0px no-repeat;}
#columnC .cHd h3{float: left; _display: inline; height: 32px; line-height: 32px; padding-left:23px; background: url(images/icon-2.png) 12px 11px no-repeat; font-size: 14px; color: #fff; font-weight: bold; }
#columnC .cHd h3 a{color: #fff}
#columnC .cHd h3 a:hover{color: #ff0}
#columnC .cBd{padding: 15px 0px 10px 15px; border: 1px solid #d2e2ee; border-top:none;overflow: hidden; }
#columnC .cBd .tempWrap{width: 970px !important;}
#columnC .cBd ul li{width: 150px; height: 172px; float: left; _display: inline; margin-right: 14px;}
#columnC .cBd ul li .pic img{width: 150px; height: 120px;}
#columnC .cBd ul li .title{padding-top: 5px; line-height: 22px; font-size: 12px; text-align: center;}


/* columnD */
#columnD{ border: 1px solid #d2e2ee; background: #f7fcff; overflow: hidden;}
#columnD .cHd{ width: 38px; height: 128px; float: left; _display: inline;}
#columnD .cHd a{display: block; width: 38px; height: 128px; background: url(images/yqlj.png) 100% 50% no-repeat; }
#columnD .cBd{width: 946px; float: right; _display: inline; padding-bottom: 10px; }
#columnD .picLinks{overflow: hidden;padding-top: 10px; height: 42px; margin-bottom: 10px; }
#columnD .picLinks li{width: 147px; height: 42px; float: left; _display: inline; margin-right: 10px;}
#columnD .picLinks li img{width: 147px; height: 42px;}
#columnD .txtLinks{height: 56px; }
#columnD .txtLinks li{height: 28px; line-height: 28px; padding-left: 12px; background: url(images/dot-04.gif) 3px 50% no-repeat; float: left; _display: inline; width:145px; }


/* 广告 */
.ad-01{margin: 0 auto 10px; width: 1000px; text-align: center;}